G04*
G04  File:            105-00069.GTS, Wed May 04 15:04:49 2005*
G04  Source:          P-CAD 2002 PCB, Version 17.01.22, (C:\BatteryCharger\Low Cost\PCB\105-00069.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Top Mask*
G04*
%IN105-00069.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD11C, 0.0200*%
G04  D12 : "Ellipse X4.0mil Y4.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD12C, 0.0040*%
G04  D13 : "Ellipse X9.8mil Y9.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD13C, 0.0098*%
G04  D14 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD14C, 0.0600*%
G04  D15 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD15C, 0.0750*%
G04  D16 : "Ellipse X90.0mil Y90.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0900*
%ADD16C, 0.0900*%
G04  D17 : "Mounting Hole X45.0mil Y45.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.0450, Rotation=0.0, LineWidth=0.0050 *
%ADD17MTHOLE, 0.0450 X0.0250 X0.0050 X0.0*%
G04  D18 : "Rectangle X101.6mil Y38.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1016, DimY=0.0386, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD18R, 0.1016 X0.0386*%
G04  D19 : "Rectangle X38.6mil Y101.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0386, DimY=0.1016, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD19R, 0.0386 X0.1016*%
G04  D20 : "Rectangle X150.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1500, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD20R, 0.1500 X0.1000*%
G04  D21 : "Rectangle X165.0mil Y115.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1650, DimY=0.1150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD21R, 0.1650 X0.1150*%
G04  D22 : "Rectangle X35.4mil Y45.3mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0354, DimY=0.0453, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD22R, 0.0354 X0.0453*%
G04  D23 : "Rectangle X45.3mil Y35.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0453, DimY=0.0354, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD23R, 0.0453 X0.0354*%
G04  D24 : "Rectangle X50.4mil Y60.3mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0504, DimY=0.0603, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24R, 0.0504 X0.0603*%
G04  D25 : "Rectangle X60.3mil Y50.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0603, DimY=0.0504, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25R, 0.0603 X0.0504*%
G04  D26 : "Rectangle X53.1mil Y15.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0532, DimY=0.0157, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26R, 0.0532 X0.0157*%
G04  D27 : "Rectangle X15.7mil Y53.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0157, DimY=0.0532, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 0.0157 X0.0532*%
G04  D28 : "Rectangle X60.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28R, 0.0600 X0.0500*%
G04  D29 : "Rectangle X50.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29R, 0.0500 X0.0600*%
G04  D30 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD30R, 0.0600 X0.0600*%
G04  D31 : "Rectangle X60.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 0.0600 X0.0850*%
G04  D32 : "Rectangle X68.2mil Y30.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0682, DimY=0.0307, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.0682 X0.0307*%
G04  D33 : "Rectangle X30.7mil Y68.2mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0307, DimY=0.0682, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.0307 X0.0682*%
G04  D34 : "Rectangle X75.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0750, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 0.0750 X0.1000*%
G04  D35 : "Rectangle X75.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0750, DimY=0.0650, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0750 X0.0650*%
G04  D36 : "Rectangle X65.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0650, DimY=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.0650 X0.0750*%
G04  D37 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD37R, 0.0750 X0.0750*%
G04  D38 : "Rectangle X86.6mil Y23.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0866, DimY=0.0236, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.0866 X0.0236*%
G04  D39 : "Rectangle X23.6mil Y86.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0236, DimY=0.0866, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 0.0236 X0.0866*%
G04  D40 : "Rectangle X90.0mil Y90.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0900, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD40R, 0.0900 X0.0900*%
G04  D41 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD41C, 0.0400*%
G04  D42 : "Ellipse X55.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD42C, 0.0550*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
D10*
X20000Y20000*
Y45000D1*
X45000D2*
Y20000D1*
X20000*
Y45000D2*
X45000D1*
%LNTop Mask*%
D2*
D42*
X22000Y28500D3*
Y32000D3*
Y31500D3*
X22600Y33500D3*
Y34000D3*
X25000Y29500D3*
X28150Y30850D3*
X28050Y36500D3*
Y37150D3*
X32500Y29650D3*
X30500Y32000D3*
X32700Y32500D3*
X34700Y30500D3*
X38100Y29100D3*
X37100D3*
X41500Y36500D3*
Y37150D3*
D25*
X23473Y34625D3*
Y35374D3*
X22626Y35000D3*
D37*
X25600Y34500D3*
Y35850D3*
D42*
X28050D3*
D33*
X28666Y30836D3*
X29433D3*
X29177D3*
X28922D3*
X28666Y29163D3*
X29433D3*
X28922D3*
X29177D3*
D42*
X32100Y27000D3*
D36*
Y32500D3*
Y31600D3*
X31100D3*
Y32500D3*
Y27600D3*
Y28500D3*
X32100D3*
Y27600D3*
X35100Y32500D3*
Y31600D3*
Y28500D3*
Y27600D3*
X34100Y31600D3*
Y32500D3*
Y29600D3*
Y30500D3*
Y27600D3*
Y28500D3*
D42*
X38100Y27000D3*
Y33100D3*
X37100Y27000D3*
D36*
X38100Y32500D3*
Y31600D3*
X37100Y28500D3*
Y27600D3*
X38100Y28500D3*
Y27600D3*
X37100Y32500D3*
Y31600D3*
D42*
X41500Y35850D3*
D37*
X40100Y34500D3*
Y35850D3*
D15*
X42600Y29000D3*
Y28000D3*
D37*
Y32000D3*
D15*
Y31000D3*
Y30000D3*
D37*
X25600Y38500D3*
Y37150D3*
X40100Y38500D3*
Y37150D3*
D35*
X22600Y27500D3*
X23500D3*
X22600Y28500D3*
X23500D3*
D42*
X24100Y32000D3*
Y31500D3*
D35*
X22600D3*
X23500D3*
X22600Y30500D3*
X23500D3*
D42*
X27100Y29500D3*
X29950Y29150D3*
X27100Y30500D3*
D35*
X22600Y32500D3*
X23500D3*
X22600Y29500D3*
X23500D3*
D42*
X33100Y27000D3*
D36*
Y27600D3*
Y28500D3*
D24*
X31215Y29653D3*
X31964D3*
X31590Y30500D3*
D37*
X27100Y34500D3*
Y35850D3*
X36100D3*
Y34500D3*
D35*
X29500Y32500D3*
X28600D3*
D36*
X36100D3*
Y31600D3*
X33100Y29600D3*
Y30500D3*
D35*
X28600Y27500D3*
X29500D3*
D14*
X22050Y38350D3*
D40*
X23050D3*
D14*
X22050Y37350D3*
D16*
X23050D3*
D37*
X27100Y38500D3*
Y37150D3*
X36100Y38500D3*
Y37150D3*
D21*
X29600Y37100D3*
Y35900D3*
X33600Y37100D3*
Y35900D3*
D15*
X42600Y35500D3*
Y34500D3*
D37*
Y38500D3*
D15*
Y37500D3*
Y36500D3*
D35*
X26500Y31500D3*
X25600D3*
X26500Y30500D3*
X25600D3*
X26500Y29500D3*
X25600D3*
X26500Y32500D3*
X25600D3*
D32*
X36263Y29616D3*
Y30383D3*
Y30127D3*
Y29872D3*
X37936Y29616D3*
Y30383D3*
Y29872D3*
Y30127D3*
D18*
X25026Y27750D3*
Y27250D3*
Y28750D3*
Y28250D3*
X27073Y27250D3*
Y27750D3*
Y28250D3*
Y28750D3*
D34*
X37200Y38350D3*
X39000D3*
D19*
X38350Y34176D3*
X38850D3*
X37350D3*
X37850D3*
X38850Y36223D3*
X38350D3*
X37850D3*
X37350D3*
D02M02*
